  # -----------------------------
  #  📝 Configuration
  # -----------------------------
.configuration:
  variables:
    DOCKER_REGISTRY: https://index.docker.io/v1/
    APPLICATION_NAME: ottoman-app-demo
    # Qovery
    QOVERY_CLI_VERSION: 0.56.3
    QOVERY_ORGANIZATION: QoveryDevoxxDemo
    QOVERY_PROJECT: CouchBaseProject
    QOVERY_ENVIRONMENT: couchbase_env
    # Kaniko
    JSON_CONFIG: |
      {
        "auths": {
          "$DOCKER_REGISTRY": {
            "username": "$DOCKER_REGISTRY_USER",
            "password": "$DOCKER_REGISTRY_PASSWORD"
          }
        }
      }


